Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0190

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2013-0190
Last Modified 07 Mar 2013 11:11:31
Published 12 Feb 2013 08:55:03
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2013-0190

Summary

The xen_failsafe_callback function in Xen for the Linux kernel 2.6.23 and other versions, when running a 32-bit PVOPS guest, allows local users to cause a denial of service (guest crash) by triggering an iret fault, leading to use of an incorrect stack pointer and stack corruption.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6.23


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=896038

BID - 57433

MLIST - [oss-security] 20130116 Xen Security Advisory 40 (CVE-2013-0190) - Linux stack corruption in xen_failsafe_callback for 32bit PVOPS guests.

MLIST - [oss-security] 20130116 [PATCH] xen: Fix stack corruption in xen_failsafe_callback for 32bit PVOPS guests.

UBUNTU - USN-1728-1

UBUNTU - USN-1725-1

REDHAT - RHSA-2013:0496


Last Updated: 27 May 2016 10:58:33